path: /build/build/base-gnome4-toolchain-1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude: []
  image: ""
  seed: ""
  package:
    name: base-gnome4
    version: "1"
    category: toolchain
    description: Virtul package to install portage meta data of the base-gnome4 packages
    buildtimestamp: 2023-09-14 15:08:56.57440895 +0000 UTC m=+4.833512001
    treedir: /build/packages
  package_dir: ""
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: base-gnome4
  version: "1"
  category: toolchain
  requires:
  - name: brasero
    version: '>=0'
    category: app-cdr
  - name: seahorse
    version: '>=0'
    category: app-crypt
  - name: gedit
    version: '>=0'
    category: app-editors
  - name: eselect-lapack
    version: '>=0'
    category: app-eselect
  - name: djvu
    version: '>=0'
    category: app-text
  - name: evince
    version: '>=0'
    category: app-text
  - name: libgxps
    version: '>=0'
    category: app-text
  - name: libspectre
    version: '>=0'
    category: app-text
  - name: folks
    version: '>=0'
    category: dev-libs
  - name: gom
    version: '>=0'
    category: dev-libs
  - name: imath
    version: '>=0'
    category: dev-libs
  - name: libpeas
    version: '>=0'
    category: dev-libs
  - name: MIME-tools
    version: '>=0'
    category: dev-perl
  - name: dbusmock
    version: '>=0'
    category: dev-python
  - name: numpy
    version: '>=0'
    category: dev-python
  - name: setproctitle
    version: '>=0'
    category: dev-python
  - name: xapp
    version: '>=0'
    category: dev-python
  - name: gnome-core-apps
    version: '>=0'
    category: gnome-base-3.0
  - name: gnome-core-libs
    version: '>=0'
    category: gnome-base-3.0
  - name: gnome-menus
    version: '>=0'
    category: gnome-base-3
  - name: gnome
    version: '>=0'
    category: gnome-base
  - name: gnome-mime-data
    version: '>=0'
    category: gnome-base
  - name: gnome-shell-common
    version: '>=0'
    category: gnome-base
  - name: gnome-contacts
    version: '>=0'
    category: gnome-extra
  - name: gnome-shell-extensions
    version: '>=0'
    category: gnome-extra
  - name: gnome-user-docs
    version: '>=0'
    category: gnome-extra
  - name: gnome-weather
    version: '>=0'
    category: gnome-extra
  - name: libgsf
    version: '>=0'
    category: gnome-extra
  - name: yelp
    version: '>=0'
    category: gnome-extra
  - name: tepl
    version: '>=0'
    category: gui-libs-4
  - name: geary
    version: '>=0'
    category: mail-client
  - name: eog
    version: '>=0'
    category: media-gfx-1
  - name: imagemagick
    version: '>=0'
    category: media-gfx
  - name: potrace
    version: '>=0'
    category: media-gfx
  - name: gstreamer-editing-services
    version: '>=0'
    category: media-libs-1.0
  - name: gupnp-dlna
    version: '>=0'
    category: media-libs-2.0
  - name: libmediaart
    version: '>=0'
    category: media-libs-2.0
  - name: jbigkit
    version: '>=0'
    category: media-libs
  - name: libwmf
    version: '>=0'
    category: media-libs
  - name: openexr
    version: '>=0'
    category: media-libs
  - name: grilo-plugins
    version: '>=0'
    category: media-plugins-0.3
  - name: gst-plugins-twolame
    version: '>=0'
    category: media-plugins-1.0
  - name: gnome-music
    version: '>=0'
    category: media-sound
  - name: sound-juicer
    version: '>=0'
    category: media-sound
  - name: totem
    version: '>=0'
    category: media-video
  - name: gnome-nettool
    version: '>=0'
    category: net-analyzer
  - name: libgfbgraph
    version: '>=0'
    category: net-libs-0.2
  - name: dleyna-connector-dbus
    version: '>=0'
    category: net-libs-1.0
  - name: dleyna-core
    version: '>=0'
    category: net-libs-1.0
  - name: gssdp
    version: '>=0'
    category: net-libs-1.2
  - name: gupnp
    version: '>=0'
    category: net-libs-1.2
  - name: libdmapsharing
    version: '>=0'
    category: net-libs-3.0
  - name: gssdp
    version: '>=0'
    category: net-libs
  - name: gtk-vnc
    version: '>=0'
    category: net-libs
  - name: gupnp
    version: '>=0'
    category: net-libs
  - name: gupnp-av
    version: '>=0'
    category: net-libs
  - name: ytnef
    version: '>=0'
    category: net-mail
  - name: dleyna-server
    version: '>=0'
    category: net-misc
  - name: rygel
    version: '>=0'
    category: net-misc
  - name: blueberry
    version: '>=0'
    category: net-wireless
  - name: bluez-tools
    version: '>=0'
    category: net-wireless
  - name: gnome-maps
    version: '>=0'
    category: sci-geosciences
  - name: cblas-reference
    version: '>=0'
    category: sci-libs
  - name: lapack-reference
    version: '>=0'
    category: sci-libs
  - name: baobab
    version: '>=0'
    category: sys-apps
  - name: gnome-disk-utility
    version: '>=0'
    category: sys-apps
  - name: cblas
    version: '>=0'
    category: virtual
  - name: lapack
    version: '>=0'
    category: virtual
  - name: opencl
    version: '>=0'
    category: virtual
  - name: tex-base
    version: '>=0'
    category: virtual
  - name: goffice
    version: '>=0'
    category: x11-libs-0.10
  - name: libwnck
    version: '>=0'
    category: x11-libs-3
  - name: gtksourceview
    version: '>=0'
    category: x11-libs-4
  - name: amtk
    version: '>=0'
    category: x11-libs
  - name: xapps
    version: '>=0'
    category: x11-libs
  - name: wmctrl
    version: '>=0'
    category: x11-misc
  - name: gnome-terminal
    version: '>=0'
    category: x11-terms
  - name: gnome-backgrounds
    version: '>=0'
    category: x11-themes
  - name: gnome-icon-theme-extras
    version: '>=0'
    category: x11-themes
  description: Virtul package to install portage meta data of the base-gnome4 packages
